.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3ee08d7e-56dc-fe69-543f-dddf40a1752d {
display: none !important;
}
.lfr-layout-structure-item-e696b46c-8c13-ba03-2a0d-3ffe13962afc {
display: none !important;
}
.lfr-layout-structure-item-faf753dc-481c-7c1d-d5f7-b79d0552b27a {
display: none !important;
}
.lfr-layout-structure-item-7282b533-fe3f-afd6-eb8d-b8a3047c30d5 {
display: none !important;
}
.lfr-layout-structure-item-3fdec528-26b7-606f-66ab-a54e6224b547 {
display: none !important;
}
.lfr-layout-structure-item-80875bce-bdd7-0e81-6387-a6ec01ebcee9 {
display: none !important;
}
